## elementary 0.4.0%2bsvn41038-maemo2

=== debian/changelog ===
elementary (0.4.0+svn41038-maemo2) extras-devel; urgency=low

  * Fixed .install files.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 21:12:57 -0300

elementary (0.4.0+svn41038-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41038

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 21:12:57 -0300

elementary (0.4.0+svnYYYYMMDD-1) unstable; urgency=low

  * a SVN release.

 -- quaker <quaker66@gmail.com>  Fri, 23 May 2009 15:52:37 +0100
