=== debian/control ===
Source: elementary
Section: x11
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@openbossa.org>
Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules, libecore0-dev, libevas0-dev, libeet1-dev, libedje0-dev, pkg-config, libtool, libeina0-dev, edje0-bin
Standards-Version: 3.8.1
Homepage: http://www.enlightenment.org

Package: libelementary0-dev
Section: libdevel
Architecture: any
Depends: libelementary0 (= ${Source-Version}), libecore0-dev, libevas0-dev, libeet1-dev, libedje0-dev
Provides: libelementary-dev
Description: Elementary - a basic widget set that is easy to use based on EFL for mobile
 This package contains devel content.

Package: libelementary0
Architecture: any
Depends: ${shlibs:Depends}
Provides: libelementary
Description: Elementary - a basic widget set that is easy to use based on EFL for mobile
 This package contains a widget toolkit.

Package: elementary0-bin
Architecture: any
Depends: ${shlibs:Depends}
Provides: elementary-bin
Description: Elementary - a basic widget set that is easy to use based on EFL for mobile
 This package contains elementary_test
