## elementary 0.5.1.0%2bsvn41533-maemo1

=== debian/changelog ===
elementary (0.5.1.0+svn41533-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41533

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 18 Aug 2009 18:50:29 -0300
