## elementary 0.5.1.0%2bsvn41651-maemo1

=== debian/changelog ===
elementary (0.5.1.0+svn41651-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41651

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 21 Aug 2009 15:58:28 -0300
