=== debian/control ===
Source: elementary
Section: x11
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@openbossa.org>
Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), libecore0-dev (>= 0.9.9.062+svn41533-maemo1), libevas0-dev (>= 0.9.9.062+svn41533-maemo1), libeet1-dev (>= 1.2.2+svn41533-maemo1), libedje0-dev (>= 0.9.92.062+svn41533-maemo1), pkg-config, libtool, libeina0-dev (>= 0.0.2.062+svn41533-maemo1), edje0-bin (>= 0.9.92.062+svn41533-maemo1)
Standards-Version: 3.8.1
Homepage: http://www.enlightenment.org

Package: libelementary0-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, libelementary0 (= ${Source-Version}), libecore0-dev (>= 0.9.9.062+svn41533-maemo1), libevas0-dev (>= 0.9.9.062+svn41533-maemo1), libeet1-dev (>= 1.2.2+svn41533-maemo1), libedje0-dev (>= 0.9.92.062+svn41533-maemo1)
Provides: libelementary-dev
Description: Elementary - a basic widget set that is easy to use based on EFL for mobile
 This package contains devel content.

Package: libelementary0
Architecture: any
Depends: ${shlibs:Depends}
Provides: libelementary
Description: Elementary - a basic widget set that is easy to use based on EFL for mobile
 This package contains a widget toolkit.

Package: elementary0-bin
Architecture: any
Depends: ${shlibs:Depends}, libelementary0 (= ${Source-Version})
Provides: elementary-bin
Description: Elementary - a basic widget set that is easy to use based on EFL for mobile
 This package contains elementary_test
