## elementary 0.7.0.49898

=== debian/changelog ===
elementary (0.7.0.49898-1) unstable; urgency=low

  * New upstream snapshot
  * Bump Standards-Version, no change required
  * Add new build-dep on libeet-bin
  * Switch to '3.0 (quilt)' source format
  * Tighten libeet1 build-dep to >= 1.2.3
  * Add patches/01_fix_edje_external_soname.diff:
    - Install edje_external modules in a versionned path

 -- Albin Tonnerre <lutin@debian.org>  Sat, 24 Jul 2010 09:20:29 +0200

elementary (0.6.0.063-1) unstable; urgency=low

  * New upstream snapshot
  * debian/copyright: update, as the license changed from LGPL2 to LGPL2.1
  * debian/control: update my email address

 -- Albin Tonnerre <lutin@debian.org>  Sat, 05 Dec 2009 17:22:48 +0100

elementary (0.5.1.0-1) unstable; urgency=low

  * Initial upload (Closes: #539884)

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 05 Sep 2009 18:20:17 +0200
