=== debian/control ===
Source: elementary
Section: libs
Priority: optional
Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Albin Tonnerre <lutin@debian.org>
Build-Depends: debhelper (>= 6), cdbs, doxygen, pkg-config,
 libeina-dev (>= 0.9.9.49898), libeet-dev (>= 1.2.3), libevas-dev (>= 0.9.9.49898),
 libecore-dev (>= 0.9.9.49898), libedje-dev (>= 0.9.93.49898),
 libeet-bin
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/pkg-e/libs/elementary.git
Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/elementary.git
Homepage: http://www.enlightenment.org

Package: libelementary-svn-06
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libelementary-data (= ${source:Version})
Description: The Elementary widget set library
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.

Package: libelementary-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The Elementary widget set library - helper programs
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.
 .
 This package contains the elementary_run and elementary_quicklaunch helpers

Package: libelementary-data
Architecture: all
Depends: ${misc:Depends}
Description: runtime data-files for libelementary
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.
 .
 This package contains graphics and styles needed by applications using
 elementary.

Package: libelementary-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libelementary-svn-06 (= ${binary:Version}),
 libeet-dev (>= 1.2.3), libeina-dev (>= 0.9.9.49898), libevas-dev (>= 0.9.9.49898),
 libecore-dev (>= 0.9.9.49898), libedje-dev (>= 0.9.93.49898), pkg-config
Description: Development files for libelementary
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.
 .
 This package contains headers and static libraries for development with
 libelementary.

Package: libelementary-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends}, libelementary-svn-06 (= ${binary:Version})
Priority: extra
Description: debugging symbols for use with libelementary
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.
