## elementary 0.7.0.55225

=== debian/changelog ===
elementary (0.7.0.55225-1) unstable; urgency=low

  * New upstream snapshot
  * Drop the shlibs file and call dh_makeshlibs -V as we need the strictest deps
  * Bump Standards-Version, no change required
  * debian/control: slightly reword short description
  * add patches/01_fix_linkage.diff: fix linkage issues in helper binaries

 -- Albin Tonnerre <lutin@debian.org>  Sun, 19 Jun 2011 19:23:49 +0200

elementary (0.7.0.52995-1) experimental; urgency=low

  * New upstream snapshot
  * Bump Standards-Version, no change required
  * 01_fix_edje_externals_install_path.diff: remove, applied upstream

 -- Albin Tonnerre <lutin@debian.org>  Sun, 10 Oct 2010 12:32:25 +0200
