=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Albin Tonnerre <lutin@debian.org>
 Build-Depends: debhelper (>= 6), cdbs, doxygen, pkg-config,
- libeina-dev (>= 0.9.9.49898), libeet-dev (>= 1.2.3), libevas-dev (>= 0.9.9.49898),
- libecore-dev (>= 0.9.9.49898), libedje-dev (>= 0.9.93.49898),
+ libeina-dev (>= 1.0.0~), libeet-dev (>= 1.0.0~), libevas-dev (>= 1.0.0~),
+ libecore-dev (>= 1.0.0~), libedje-dev (>= 1.0.0~),
  libeet-bin
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-e/libs/elementary.git
 Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/elementary.git
 Homepage: http://www.enlightenment.org
 
-Package: libelementary-svn-06
+Package: libelementary-svn-09
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libelementary-data (= ${source:Version})
-Description: The Elementary widget set library
+Description: EFL-based widget set library
  Elementary is a widget set based on the Enlightenment Foundation Libraries,
  primarily aimed at creating graphical user interfaces for mobile and embedded
  devices.
@@ -23,7 +23,7 @@
 Package: libelementary-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: The Elementary widget set library - helper programs
+Description: EFL-based widget set library - helper programs
  Elementary is a widget set based on the Enlightenment Foundation Libraries,
  primarily aimed at creating graphical user interfaces for mobile and embedded
  devices.
@@ -44,9 +44,9 @@
 Package: libelementary-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libelementary-svn-06 (= ${binary:Version}),
- libeet-dev (>= 1.2.3), libeina-dev (>= 0.9.9.49898), libevas-dev (>= 0.9.9.49898),
- libecore-dev (>= 0.9.9.49898), libedje-dev (>= 0.9.93.49898), pkg-config
+Depends: ${misc:Depends}, libelementary-svn-09 (= ${binary:Version}),
+ libeet-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~), libevas-dev (>= 1.0.0~),
+ libecore-dev (>= 1.0.0~), libedje-dev (>= 1.0.0~), pkg-config
 Description: Development files for libelementary
  Elementary is a widget set based on the Enlightenment Foundation Libraries,
  primarily aimed at creating graphical user interfaces for mobile and embedded
@@ -58,7 +58,7 @@
 Package: libelementary-dbg
 Architecture: any
 Section: debug
-Depends: ${misc:Depends}, libelementary-svn-06 (= ${binary:Version})
+Depends: ${misc:Depends}, libelementary-svn-09 (= ${binary:Version})
 Priority: extra
 Description: debugging symbols for use with libelementary
  Elementary is a widget set based on the Enlightenment Foundation Libraries,
