=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_MAKESHLIBS_ARGS=' -V '

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

CFLAGS += -fvisibility=hidden
