## elementary 0.8.0.65643-1maemo1

=== debian/changelog ===
elementary (0.8.0.65643-1maemo1) fremantle; urgency=low

  * 

 -- Luca Vaudano <vaudano@gmail.com>  Wed,  7 Dec 2011 18:25:11 -0500

elementary (0.7.0.52995-1maemo1) fremantle; urgency=low

  * New upstream snapshot
  * Bump Standards-Version, no change required
  * 01_fix_edje_externals_install_path.diff: remove, applied upstream

 -- Albin Tonnerre <lutin@debian.org>  Sun, 10 Oct 2010 12:32:25 +0200
