=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: elementary
 Section: libs
 Priority: optional
-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Luca Vaudano <vaudano@gmail.com>
+XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Albin Tonnerre <lutin@debian.org>
-Build-Depends: debhelper (>= 6), cdbs, doxygen, pkg-config,
+Build-Depends: debhelper (>= 5), cdbs, doxygen, pkg-config,
  libeina-dev (>= 1.0.0~), libeet-dev (>= 1.0.0~), libevas-dev (>= 1.0.0~),
  libecore-dev (>= 1.0.0~), libedje-dev (>= 1.0.0~),
  libeet-bin
-Standards-Version: 3.9.2
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-e/libs/elementary.git
 Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/elementary.git
 Homepage: http://www.enlightenment.org
 
-Package: libelementary-svn-09
+Package: libelementary-svn-08
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libelementary-data (= ${source:Version})
-Description: EFL-based widget set library
+Description: The Elementary widget set library
  Elementary is a widget set based on the Enlightenment Foundation Libraries,
  primarily aimed at creating graphical user interfaces for mobile and embedded
  devices.
@@ -23,7 +24,7 @@
 Package: libelementary-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: EFL-based widget set library - helper programs
+Description: The Elementary widget set library - helper programs
  Elementary is a widget set based on the Enlightenment Foundation Libraries,
  primarily aimed at creating graphical user interfaces for mobile and embedded
  devices.
@@ -44,7 +45,7 @@
 Package: libelementary-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libelementary-svn-09 (= ${binary:Version}),
+Depends: ${misc:Depends}, libelementary-svn-08 (= ${binary:Version}),
  libeet-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~), libevas-dev (>= 1.0.0~),
  libecore-dev (>= 1.0.0~), libedje-dev (>= 1.0.0~), pkg-config
 Description: Development files for libelementary
@@ -58,7 +59,7 @@
 Package: libelementary-dbg
 Architecture: any
 Section: debug
-Depends: ${misc:Depends}, libelementary-svn-09 (= ${binary:Version})
+Depends: ${misc:Depends}, libelementary-svn-08 (= ${binary:Version})
 Priority: extra
 Description: debugging symbols for use with libelementary
  Elementary is a widget set based on the Enlightenment Foundation Libraries,
