## elementary 0.8.0.65643-1maemo2

=== debian/changelog ===
elementary (0.8.0.65643-1maemo2) fremantle; urgency=low

  * Fixed dependencies

 -- Luca Vaudano <vaudano@gmail.com>  Thu, 29 Dec 2011 15:21:07 -0500
