=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

CFLAGS += -fvisibility=hidden

DEB_CONFIGURE_EXTRA_FLAGS := --disable-doc \
                 --disable-edbus \
                 --disable-efreet \
                 --disable-eweather \
                 --with-edje-cc=/bin/true
