## elementary 1.0.1-1maemo1

=== debian/changelog ===
elementary (1:1.0.1-1maemo1) fremantle; urgency=low

  * Updated to version 1.0.1 

 -- Luca Vaudano <vaudano@gmail.com>  Fri, 15 Jun 2012 14:01:23 -0400

elementary (68843-1maemo1) fremantle; urgency=low

  * Updated to 68843 revision 

 -- Luca Vaudano <vaudano@gmail.com>  Mon, 26 Mar 2012 16:22:31 -0400
