=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Albin Tonnerre <lutin@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, doxygen, pkg-config,
- libeina-dev (>= 1.1.0), libeet-dev (>= 1.5.0), libevas-dev (>= 1.1.0),
- libecore-dev (>= 1.1.0), libedje-dev (>= 1.1.0),
+ libeina-dev (>= 1.2.0), libeet-dev (>= 1.6.0), libevas-dev (>= 1.2.0),
+ libecore-dev (>= 1.2.0), libedje-dev (>= 1.2.0),
  libeet-bin
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-e/libs/elementary.git
@@ -46,8 +46,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libelementary-svn-08 (= ${binary:Version}),
- libeet-dev (>= 1.1.0), libeina-dev (>= 1.1.0), libevas-dev (>= 1.1.0),
- libecore-dev (>= 1.1.0), libedje-dev (>= 1.1.0), pkg-config
+ libeet-dev (>= 1.6.0), libeina-dev (>= 1.2.0), libevas-dev (>= 1.2.0),
+ libecore-dev (>= 1.2.0), libedje-dev (>= 1.2.0), pkg-config
 Description: Development files for libelementary
  Elementary is a widget set based on the Enlightenment Foundation Libraries,
  primarily aimed at creating graphical user interfaces for mobile and embedded
