=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,5 @@
                  --disable-edbus \
                  --disable-efreet \
                  --disable-eweather \
-                 --with-edje-cc=/bin/true
+                 --with-edje-cc=/bin/true \
+		 --disable-ethumb
