## elementary 1.7.7

=== debian/changelog ===
elementary (1.7.7-3ubuntu1) trusty; urgency=medium

  * Build with dh-autoreconf (should fix ppc64el failure).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 26 Jan 2014 14:24:42 +0400

elementary (1.7.7-3) unstable; urgency=medium

  * debian/control: add B-D to build elm with support for Efreet, Edbus and EIO

 -- Albin Tonnerre <lutin@debian.org>  Sun, 05 Jan 2014 18:40:55 +0100

elementary (1.7.7-2) unstable; urgency=low

  * Add Multi-Arch support and switch from CDBS to dh

 -- Albin Tonnerre <lutin@debian.org>  Thu, 14 Nov 2013 19:47:46 +0100

elementary (1.7.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Build-Depends to use EFL 1.7.7
  * debian/control: update URI in the VCS-* fields
  * add font_preview.edj to libelementary-data, used in elementary_config

 -- Albin Tonnerre <lutin@debian.org>  Sun, 20 Oct 2013 15:57:35 +0200

elementary (1.7.4-1) experimental; urgency=low

  * New upstream release (Closes: #645928)
  * debian/watch: watch releases instead of snapshots (Closes: #692850)
  * Follow soname change: rename libelementary-svn-09 to libelementary1
  * Update Build-Deps since configure.ac requires newer versions of EFL
  * Add a symbols file for libelementary1
  * patches/01_fix_linkage.diff: remove, applied upstream
  * Add new program elementary_config and associated files
  * Add missing modules from libelementary1

 -- Albin Tonnerre <lutin@debian.org>  Sun, 10 Mar 2013 14:21:54 +0100
