=== debian/control ===
Source: elementary
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Albin Tonnerre <lutin@debian.org>
Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), doxygen, pkg-config,
 dh-autoreconf,
 libeina-dev (>= 1.7.7), libeet-dev (>= 1.7.7), libevas-dev (>= 1.7.7),
 libecore-dev (>= 1.7.7), libedje-dev (>= 1.7.7), libeio-dev (>= 1.7.7),
 libefreet-dev (>= 1.7.7), libedbus-dev (>= 1.7.7), libeet-bin
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-e/libs/elementary.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/elementary.git
Homepage: http://www.enlightenment.org

Package: libelementary1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libelementary-data (= ${source:Version})
Description: EFL-based widget set library
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.

Package: libelementary-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: EFL-based widget set library - helper programs
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.
 .
 This package contains the elementary_run and elementary_quicklaunch helpers

Package: libelementary-data
Architecture: all
Depends: ${misc:Depends}
Description: runtime data-files for libelementary
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.
 .
 This package contains graphics and styles needed by applications using
 elementary.

Package: libelementary-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libelementary1 (= ${binary:Version}), pkg-config,
 libeet-dev (>= 1.7.7), libeina-dev (>= 1.7.7), libevas-dev (>= 1.7.7),
 libecore-dev (>= 1.7.7), libedje-dev (>= 1.7.7), libeio-dev (>= 1.7.7),
 libefreet-dev (>= 1.7.7), libedbus-dev (>= 1.7.7)
Description: Development files for libelementary
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.
 .
 This package contains headers and static libraries for development with
 libelementary.

Package: libelementary-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends}, libelementary1 (= ${binary:Version})
Priority: extra
Description: debugging symbols for use with libelementary
 Elementary is a widget set based on the Enlightenment Foundation Libraries,
 primarily aimed at creating graphical user interfaces for mobile and embedded
 devices.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.
