=== debian/rules ===
#!/usr/bin/make -f

CFLAGS  += -fvisibility=hidden
LDFLAGS += -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-elementary-test

override_dh_makeshlibs:
	dh_makeshlibs -Xmodule.so

override_dh_strip:
	dh_strip --dbg-package=libelementary-dbg
