## elementary 1.8.5

=== debian/changelog ===
elementary (1.8.5-2) unstable; urgency=medium

  * Upload elementary 1.8 to unstable

 -- Albin Tonnerre <lutin@debian.org>  Sat, 10 May 2014 14:41:24 +0200

elementary (1.8.5-1) experimental; urgency=medium

  * New upstream version
  * debian/copyright: clarify that license is LGPL-2.1, not LGPL-2.1+
  * debian/copyright: update to follow the machine-readable DEP5 format

 -- Albin Tonnerre <lutin@debian.org>  Sat, 22 Mar 2014 17:13:05 +0100

elementary (1.8.4-1) experimental; urgency=low

  * New upstream release
  * debian/watch: update to point to the new releases directory
  * debian/control: update Standards-Version to 3.9.5, no change required
  * debian/control: update EFL dependencies to use EFL >= 1.8.0
  * debian/control: refactor dependencies on -dev packages to be easier to read
  * debian/control: move doxygen to build-depends-indep
  * debian/rules: allow building in parallel
  * debian: use dh-autoreconf to get recent autotools (Closes: #736767)
  * debian: change SONAME and packages to libelementary2 following ABI changes.
    The 1.8 series removed symbols that were as deprecated in previous
    versions, but that change was made without changing the library SONAME.
    Add a patch to do that and change the package names accordingly since we
    don't want to break existing programs...
  * debian: add new binaries and modules from 1.8 to the packages

 -- Albin Tonnerre <lutin@debian.org>  Sun, 02 Mar 2014 11:44:37 +0100
