=== debian/control ===
--- 
+++ 
@@ -1,20 +1,26 @@
 Source: elementary
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Albin Tonnerre <lutin@debian.org>
-Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), doxygen, pkg-config,
- dh-autoreconf,
- libeina-dev (>= 1.7.7), libeet-dev (>= 1.7.7), libevas-dev (>= 1.7.7),
- libecore-dev (>= 1.7.7), libedje-dev (>= 1.7.7), libeio-dev (>= 1.7.7),
- libefreet-dev (>= 1.7.7), libedbus-dev (>= 1.7.7), libeet-bin
-Standards-Version: 3.9.4
+Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), dh-autoreconf, pkg-config,
+ libeina-dev (>= 1.8.0),
+ libeet-dev (>= 1.8.0),
+ libevas-dev (>= 1.8.0),
+ libecore-dev (>= 1.8.0),
+ libedje-dev (>= 1.8.0),
+ libeio-dev (>= 1.8.0),
+ libefreet-dev (>= 1.8.0),
+ libethumb-dev (>= 1.8.0),
+ libemotion-dev (>= 1.8.0),
+ libeet-bin
+Build-Depends-Indep: doxygen
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-e/libs/elementary.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/elementary.git
 Homepage: http://www.enlightenment.org
 
-Package: libelementary1
+Package: libelementary2
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libelementary-data (= ${source:Version})
@@ -47,10 +53,16 @@
 Package: libelementary-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libelementary1 (= ${binary:Version}), pkg-config,
- libeet-dev (>= 1.7.7), libeina-dev (>= 1.7.7), libevas-dev (>= 1.7.7),
- libecore-dev (>= 1.7.7), libedje-dev (>= 1.7.7), libeio-dev (>= 1.7.7),
- libefreet-dev (>= 1.7.7), libedbus-dev (>= 1.7.7)
+Depends: ${misc:Depends}, libelementary2 (= ${binary:Version}), pkg-config,
+ libeina-dev (>= 1.8.0),
+ libeet-dev (>= 1.8.0),
+ libevas-dev (>= 1.8.0),
+ libecore-dev (>= 1.8.0),
+ libedje-dev (>= 1.8.0),
+ libeio-dev (>= 1.8.0),
+ libefreet-dev (>= 1.8.0),
+ libethumb-dev (>= 1.8.0),
+ libemotion-dev (>= 1.8.0)
 Description: Development files for libelementary
  Elementary is a widget set based on the Enlightenment Foundation Libraries,
  primarily aimed at creating graphical user interfaces for mobile and embedded
@@ -62,7 +74,7 @@
 Package: libelementary-dbg
 Architecture: any
 Section: debug
-Depends: ${misc:Depends}, libelementary1 (= ${binary:Version})
+Depends: ${misc:Depends}, libelementary2 (= ${binary:Version})
 Priority: extra
 Description: debugging symbols for use with libelementary
  Elementary is a widget set based on the Enlightenment Foundation Libraries,
