=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
