=== debian/watch ===
version=3
http://download.enlightenment.org/rel/libs/elementary/elementary-(.*)\.tar\.gz
